"wow!" = "Wow!";
"Procedure..." = "Fortschritt...";
"Project title, date" = "Projekttitel, Datum";
"Purpose..." = "Vorhaben...";
"No Way!?!" = "Niemals!?!";
"2." = "2.";
"Science Project" = "Wissenschaftliches Projekt";
"5." = "5.";
"Materials..." = "Materialien...";
"Science!" = "Wissenschaft!";
"Name Here" = "Namen hier eingeben";
"Conclusion..." = "Zusammenfassung...";
"1" = "1";
"Hypothesis..." = "Hypothese...";
"2" = "2";
"variables..." = "Variablen...";
"3." = "3.";
"3" = "3";
"4" = "4";
"Question..." = "Frage...";
"Data and Results..." = "Daten und Ergebnisse...";
"1." = "1.";
"4." = "4.";
"fascinating!" = "faszinierend!";
